## org.apache.batik.dom.svg
Class SVGTextContentSupport.SVGTextPoint

    java.lang.Object
      org.apache.batik.dom.svg.SVGOMPoint
          org.apache.batik.dom.svg.SVGTextContentSupport.SVGTextPoint

All Implemented Interfaces:
  SVGPoint

Enclosing class:
  SVGTextContentSupport

public static class SVGTextContentSupport.SVGTextPoint
extends SVGOMPoint

Method Summary
`void` `setX(float x)`
`void` `setY(float y)`

Methods inherited from class org.apache.batik.dom.svg.SVGOMPoint
`getX, getY, matrixTransform`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### setX

    public void setX(float x)
              throws org.w3c.dom.DOMException

  Specified by:
    `setX` in interface `SVGPoint`
  Overrides:
    `setX` in class `SVGOMPoint`
  Throws:
    `org.w3c.dom.DOMException`

### setY

    public void setY(float y)
              throws org.w3c.dom.DOMException

  Specified by:
    `setY` in interface `SVGPoint`
  Overrides:
    `setY` in class `SVGOMPoint`
  Throws:
    `org.w3c.dom.DOMException`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.